Bug 517221 - KVM timing management
Summary: KVM timing management
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: doc-Virtualization_Guide
Version: 5.4
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: Lawrence Lim
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 04:50 UTC by Christopher Curran
Modified: 2014-03-26 01:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-09 07:42:35 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Christopher Curran 2009-08-13 04:50:00 UTC
Description of problem:
Description of problem:
Dor requested that timekeeping with KVM be documented in the Virtualization Guide. There is existing content available here:
http://cleo.tlv.redhat.com/qumrawiki/KVM/TimeKeeping

I still need some more details on exactly what I should cover.

Comment 1 Christopher Curran 2009-09-23 07:58:56 UTC
Fixed in build 60.


Note You need to log in before you can comment on or make changes to this bug.